/* CLE Report print styles */
@media print {

	 header {
	    display: none;
	}
	
	.secondary-header.affix-top {
	    display: none;
	}
	
	.container-fluid.page-banner {
	    display: none;
	}
	
	.col-md-3.sidebar.login {
	    display: none;
	}
	
	.section.location {
	    display: none;
	}
	
	.footer {
	    display: none;
	}
	.logoprint {
	    display: none !important;
	}
	table {
	    width: 100%;
	}
	
}